<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          xmlns:tools="http://schemas.android.com/tools"
    package="nl.cbs.tus">
    <application
        android:label="Mediagebruik Onderzoek" tools:replace="android:label" >
    </application>
</manifest>
